<?php
$StrCmd=V($_POST['TxtAc']);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F")$LStrPag="1";
//
$Cod=V($_POST['Cod']);
$Des=V($_POST['Des']);
//
$Cod_=$Cod."%";
$Des_="%".$Des."%";
//
if(strlen($Cod)>0 || strlen($Des)>0){
	$FF="ID>0 AND COD LIKE '$Cod_' AND DES LIKE '$Des_'";
}else{
	$FF="ID=-1";
}
//
$VP_RegXPag=15;
$LStrTR=gn("count(*)","viz_productos",$FF);
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);	
$TI=0;
?>